data:
  activityKind:
    description: Оптова торгівля зерном, необробленим тютюном, насінням і кормами
      для тварин
    id: '46.21'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність посередників у торгівлі сільськогосподарською сировиною,
      живими тваринами, текстильною сировиною та напівфабрикатами
    id: '46.11'
    scheme: КВЕД
  - description: Оптова торгівля молочними продуктами, яйцями, харчовими оліями та
      жирами
    id: '46.33'
    scheme: КВЕД
  - description: Оптова торгівля одягом і взуттям
    id: '46.42'
    scheme: КВЕД
  - description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Роздрібна торгівля одягом у спеціалізованих магазинах
    id: '47.71'
    scheme: КВЕД
  - description: Роздрібна торгівля, що здійснюється фірмами поштового замовлення
      або через мережу Інтернет
    id: '47.91'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '49000'
    streetAddress: Україна, 49000, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ ЛАМАНА,
      будинок 19
  founders:
  - address:
      countryName: Україна
      postalCode: '49000'
      streetAddress: Україна, 49000, Дніпропетровська обл., місто Дніпро, пр.Мазепи
        Івана, будинок 50-А, квартира 75
    capital: 5000
    first_middle_name: ДЕНИС БОРИСОВИЧ
    last_name: ФРОЛОВ
    name: ФРОЛОВ ДЕНИС БОРИСОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '40182138'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ВОРЛД ФУД ЕНД ФІД"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ - ВИЩИЙ; ДИРЕКТОР – ВИКОНАВЧИЙ
  name: ТОВ "ВОРЛД ФУД ЕНД ФІД"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 26ce435043a84701b90121d00aedb232
  sourceDate: '2022-08-29T13:06:01+00:00'
  sourceRequests:
  - req-900553a9-a11c-4672-9f8b-c5294b67a006
  version: 2.0.0
